Home

zhangyiqun

Thoughts, stories and ideas.

2014年以前 About Feed

29 Aug 2012
Node.js in CentOS

在MAC开发时安装非常方便,但在服务器上就有一点儿麻烦。官网对LINUX有两个包,一个是未编译的,和一个已经编译好的。

编译好的版本需要GLIB >= 2.6 ,但是CENTOS 只有2.5,也不是没法升级,但升级会造成很多问题。

Here’s some discussion over in the CentOS forums:

https://www.centos.org/modules/newbb/viewtopic.php?topic_id=28345&forum=41

https://www.centos.org/modules/newbb/viewtopic.php?viewmode=flat&topic_id=27133&forum=38

所以,目前只能选择通过编译的方式来安装,参考教程即可 http://cnodejs.org/topic/501ddec0f767cc9a51bad53c


zhangyiqun

scribble

2014年以前 About Feed